<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class emailController extends Controller
{
    public function index()
    {

        $masObj = new masterController();
        $masObj->setMetaData(['title' => 'Emails Details Page || i-Hosting Mart', 'meta_desc' => '', 'meta_keyword' => '']);
        $masObj->setData(['page' => 'email_details']);
        $masObj->renderPage();
    }
}
